@charset "utf-8"; 

/* CSS Document */
/******************************
GENERAL STYLES
 *******************************/

html,body {
	width: 100%;
	height: 100%;
}
#okplayer{
	left: -50px !important;
}
/******************************
NAVIGATION
 *******************************/
.navigation {
	z-index: 1;
	padding: 20px;
	list-style: none;
}
.navigation li {
	width: 10px;
	height: 10px;
	border-radius: 5px;
	margin: 0 auto;
	position: relative;
	margin-bottom: 10px;
	box-shadow: 0 0 0 1px #444;
	background-color: rgba(255,255,255,0.2);
}
.navigation li:hover,.navigation li.active {
	box-shadow: 0 0 0 1px #000;
	background-color: #000 !important;
	cursor: pointer;
}
.navigation li:first-child {
	display: none;
}

/******************************
SLIDES
 *******************************/
.slide {
	height: 100%;
	width: 100%;
	  background-position: 50% 50%;
	  /*background-repeat: no-repeat;*/
	  background-attachment: fixed;
	  background-size: cover;
	overflow-x: hidden !important;
}
/*this class will be activated on mobile devices in order to switch off the parallax effect*/
.parallax-off {
	background-attachment:scroll !important;
	background-size:cover !important;
	}
.text-center {text-align:center;}

/*SET THE BG IMAGES IN SHOWCASE PARALLAX SLIDES VIA CSS*/
#slide1 {
	height:0;
}
#slide2 {
	height:100%;
	background-image: url(../images/visual2019.jpg);
	background-position: center top;
}
#slide3 {
	height:2200px;
	background-image: url(../images/backimg_1.jpg);
}
#slide4 {
	height:1450px;
	background-image: url(../images/backimg_2.jpg);
}
#slide5 {
	height:1600px;
	background-image: url(../images/backimg_3.jpg);
}
#slide6 {
	height:1700px;
	background-image: url(../images/backimg_4.jpg);
}
#slide7 {
	height:1450px;
	background-image: url(../images/backimg_5.jpg);
}
#slide8 {
	height:1450px;
	background-image: url(../images/backimg_6.jpg);
}


